Luxor PlatformAPI DocumentationCommanderTickets

Get ticket KPIs

Returns ticket counts and timing KPIs across the sites the API key can read tickets on.

GET
/v2/commander/tickets/kpis

Authorization

LuxorAPIKey
authorization<token>

Use your API key here.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v2/commander/tickets/kpis"
{  "total": 0,  "open": 0,  "in_progress": 0,  "critical": 0,  "avg_age_seconds": 0,  "median_time_to_close_seconds": 0,  "p90_time_to_close_seconds": 0}
{  "statusCode": 400,  "code": "FST_ERR_VALIDATION",  "error": "Bad Request",  "message": "body/end_date Required"}
{  "statusCode": 403,  "code": "7",  "error": "Forbidden",  "message": "[permission_denied] site_id does not belong to this workspace"}